/*WebDesignAndSuch.com*/





@charset "UTF-8";
/* body {
	font-family:Palatino, Baskerville, Georgia, serif;
	background:#190121;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
} */
 #popupContainer {
	width: 780px;  
	background: #FFFFFF;
	margin: 0 auto; 
	font-size:14px;
	
	text-align: left; 
}
#mainContent {
	padding: 0 60px;
	min-height:600px;
	line-height:25px
}

/* img {border:0px} */




/*LINKS*/

#mainContent a:link, #mainContent a:visited {color:#fff; text-decoration:none; font-size:18px; background:#000000; padding:5px; -webkit-border-radius:10px;
-moz-border-radius:10px}
#mainContent a:hover, #mainContent a:active {color:#fff; text-decoration:none; font-size:18px; background:#333333; padding:5px; -webkit-border-radius:10px;
-moz-border-radius:10px}





/*STYLES FOR CSS POPUP*/


#blanket {
   background-color:#111;
   opacity: 0.65;
   *background:none;
   position:absolute;
   z-index: 9001;
   top:0px;
   left:0px;
   width:100%;
}

#popUpDiv {
	
   /* position: fixed;*/
    position: absolute;
	margin-right:auto;
    left:50%;
	/*margin-left: -235px; readjust to center manually using @media calls in future */
    top: 80px!important;
	/*background:url(roof-vent.jpg) no-repeat;*/
	/*width:683px;
	height:799px;*/
	 border: none;
	z-index: 9002;
}

#popUpDiv a {position:relative; top:20px; left:20px}

#popupImage {
z-index: 9003;
position:relative;
margin-left:auto;
margin-right:auto;	
}

/* popup div RELATED @MEDIA CALLS */
	
	@media (min-width:800px) {
	 #popupImage {
		width: 683px!important;
		height: auto;
		margin-left: -341px;
	}
		#popupDiv {
		width: 683px!important;
		height: auto;
		/*;*/
	}
	}
	
	@media (max-width: 799px) and (min-width: 700px) {
	 #popupImage {
		width: 600px!important;
		height: auto;
		margin-left: -300px;
		
	}
			#popupDiv {
		width: 600px!important;
		height: auto;
		/*;*/
	}
	}
	
	@media (max-width: 699px) and (min-width:600px) {
	 #popupImage {
		width: 500px!important;
		height: auto;
		margin-left: -250px;
	}
				#popupDiv {
		width: 500px!important;
		height: auto;
		
	}
	}
	
	@media (max-width: 599px) and (min-width: 500px) {
	 #popupImage {
		width: 400px!important;
		height: auto;
		margin-left: -200px;
	}
					#popupDiv {
		width: 400px!important;
		height: auto;
		
	}
	}
	
	@media (max-width: 499px) and (min-width: 400px) {
	 #popupImage {
		width: 300px!important;
		height: auto;
		margin-left: -150px;
	}
						#popupDiv {
		width: 300px!important;
		height: auto;
		
	}
	}
	
	@media (max-width: 399px) {
	 #popupImage {
		width: 200px!important;
		height: auto;
		margin-left: -100px;
	}
							#popupDiv {
		width: 200px!important;
		height: auto;
		
	}
	}